Subject: Re: bug#52908: 'tests/guix-system.sh' fails on aarch64-linux
From: Leo Famulari <[email-masked]>
To: Aiko Kyle <[email-masked]>
Cc: Ludovic Courtès <[email-masked]>, Chris Marusich <[email-masked]>, [email-masked]
Date: Fri, 7 Jan 2022 21:18:39 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Jan 07, 2022 at 06:26:13PM -0700, Aiko Kyle wrote:
> I can confirm that this test passes here.

Awesome, I am closing this bug. Thanks everybody, for collaborating on a
quick fix!

> However guix system
> reconfigure is still failing for me on aarch64 due to the test
> 'file-needed/recursive' in tests/gremlin.scm failing. There was an
> email on guix-devel starting to look into this issue on aarch64 but I
> haven't had the time to follow up.

I think there is a fix being discussed here:

https://issues.guix.gnu.org/52940